package com.abbidot.tracker.bean

/**
 *Created  by .yzq on 2023/7/20/020.
 * @link
 * @description:
 */
data class StripeSubscriptionPriceBean(var customerId: String, var priceId: String) {
    constructor() : this("", "")
}
